<!--
=========================================================
* Material Dashboard 2 - v3.0.4
=========================================================

* Product Page: https://www.creative-tim.com/product/material-dashboard
* Copyright 2022 Creative Tim (https://www.creative-tim.com)
* Licensed under MIT (https://www.creative-tim.com/license)
* Coded by Creative Tim

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->

<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

      <title>Quản Trị Admin</title>

      <!--     Fonts and icons     -->
      <link
         rel="stylesheet"
         type="text/css"
         href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900|Roboto+Slab:400,700"
      />

      <!-- Material Icons -->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Round" rel="stylesheet" />

      <!-- CSS Files -->

      <link id="pagestyle" href="../assets/plugin/css/material-dashboard.css?v=3.0.4" rel="stylesheet" />

      <!--FONT AWESOME-->
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" />
   </head>

   <body class="g-sidenav-show bg-gray-100">
      <aside
         class="sidenav navbar navbar-vertical navbar-expand-xs border-0 border-radius-xl my-3 fixed-start ms-3"
         style="background-color: var(--main-color) !important"
         id="sidenav-main"
      >
         <div class="sidenav-header">
            <i
               class="fas fa-times p-3 cursor-pointer text-white opacity-5 position-absolute end-0 top-0 d-none d-xl-none"
               aria-hidden="true"
               id="iconSidenav"
            ></i>
            <a class="navbar-brand m-0" href="http://localhost/shop24h/home/home.html" target="_blank">
               <img
                  src="https://hoanghamobile.com/Content/web/img/logo-text.png"
                  class="navbar-brand-img h-100"
                  alt="main_logo"
                  style="padding: 3px; background-color: white"
               />
            </a>
         </div>

         <hr class="horizontal light mt-0 mb-2" />

         <div class="collapse navbar-collapse w-auto" id="sidenav-collapse-main">
            <ul class="navbar-nav">
               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">Quản Trị</h6>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/productAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-brands fa-product-hunt"></i>
                     </div>
                     <span class="nav-link-text ms-1">Sản Phẩm</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/orderAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-list"></i>
                     </div>
                     <span class="nav-link-text ms-1">Đơn Hàng</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="./virtual-reality.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="fa-solid fa-users"></i>
                     </div>
                     <span class="nav-link-text ms-1">Khách Hàng</span>
                  </a>
               </li>

               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">Báo Cáo</h6>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/reportOrderAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">format_textdirection_r_to_l</i>
                     </div>

                     <span class="nav-link-text ms-1">Dữ Liệu Đơn Hàng</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/reportCustomerAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">notifications</i>
                     </div>

                     <span class="nav-link-text ms-1">Dữ Liệu Khách Hàng</span>
                  </a>
               </li>

               <li class="nav-item mt-3">
                  <h6 class="ps-4 ms-2 text-uppercase text-xs text-white font-weight-bolder opacity-8">
                     Account pages
                  </h6>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="http://localhost/shop24h/dashboard/profileAdmin.html">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">person</i>
                     </div>

                     <span class="nav-link-text ms-1">Hồ Sơ Cá Nhân</span>
                  </a>
               </li>

               <li class="nav-item">
                  <a class="nav-link text-white" href="">
                     <div class="text-white text-center me-2 d-flex align-items-center justify-content-center">
                        <i class="material-icons opacity-10">login</i>
                     </div>

                     <span class="nav-link-text ms-1">Đăng Xuất</span>
                  </a>
               </li>
            </ul>
         </div>
      </aside>

      <main class="main-content border-radius-lg">
         <!-- Navbar -->

         <nav
            class="navbar navbar-main navbar-expand-lg px-0 mx-4 shadow-none border-radius-xl"
            id="navbarBlur"
            data-scroll="true"
         >
            <div class="container-fluid py-1 px-3">
               <nav aria-label="breadcrumb">
                  <ol class="breadcrumb bg-transparent mb-0 pb-0 pt-1 px-0 me-sm-6 me-5">
                     <li class="breadcrumb-item text-sm">
                        <a class="opacity-5 text-dark" href="javascript:;">Pages</a>
                     </li>
                     <li class="breadcrumb-item text-sm text-dark active" aria-current="page">index</li>
                  </ol>
                  <h6 class="font-weight-bolder mb-0">index</h6>
               </nav>
               <div class="collapse navbar-collapse mt-sm-0 mt-2 me-md-0 me-sm-4" id="navbar">
                  <div class="ms-md-auto pe-md-3 d-flex align-items-center">
                     <div class="input-group input-group-outline"></div>
                  </div>
                  <ul class="navbar-nav justify-content-end">
                     <li class="nav-item d-flex align-items-center">
                        <a href="./pages/sign-in.html" class="nav-link text-body font-weight-bold px-0">
                           <i class="fa fa-user me-sm-1"></i>

                           <span class="d-sm-inline d-none">Sign In</span>
                        </a>
                     </li>
                     <li class="nav-item d-xl-none ps-3 d-flex align-items-center">
                        <a href="javascript:;" class="nav-link text-body p-0" id="iconNavbarSidenav">
                           <div class="sidenav-toggler-inner">
                              <i class="sidenav-toggler-line"></i>
                              <i class="sidenav-toggler-line"></i>
                              <i class="sidenav-toggler-line"></i>
                           </div>
                        </a>
                     </li>
                  </ul>
               </div>
            </div>
         </nav>

         <div class="container-fluid py-4">
            <!-- ---------------------------MAIN------------------------------------- -->
         </div>
      </main>

      <!--   Core JS Files   -->
      <script src="../assets/plugin/perfect-scrollbar.min.js"></script>

      <!-- Control Center for Material Dashboard: parallax effects, scripts for the example pages etc -->
      <script src="../assets/plugin/material-dashboard.min.js"></script>
   </body>
</html>
<style>
   /* PHẦN CSS CHUNG
   -------------------------------- */
   :root {
      --main-color: #00483d;
   }

   body {
      font-family: "Segoe UI";
   }
</style>
